DSA-4045-1

NameDSA-4045-1
Descriptionvlc - security update
SourceDebian
ReferencesCVE-2017-10699, CVE-2017-9300

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
vlc (PTS)jessie (security), jessie2.2.7-1~deb8u1fixed
stretch3.0.2-0+deb9u1fixed
stretch (security)3.0.3-1-0+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
vlcsourcejessie2.2.7-1~deb8u1
vlcsourcestretch2.2.7-1~deb9u1

Search for package or bug name: Reporting problems